.wrapper_cuna {
    width: 1024px;
    float: left;
    height: auto;
    min-height: 500px;
}

.left_menu {
    float: left;
    margin-left: -8px;
    width: 200px;
}
    .left_menu ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

.menu1, .menu2, .menu3, .menu4, .menu5 {
	float: left;
	cursor: pointer;
}
	.menu1 {
		background: url(/Webassets/images/theatreBlue2.png) no-repeat;
		width: 165px;
		height: 87px;
	}
	.menu2 {
		background: url(/Webassets/images/theatreBlue3.png) no-repeat;
		width: 182px;
		height: 84px;
	}
	.menu3 {
		background: url(/Webassets/images/theatreBlue4.png) no-repeat;
		width: 197px;
		height: 79px;
	}
	.menu4 {
		background: url(/Webassets/images/theatreBlue5.png) no-repeat;
		width: 200px;
		height: 82px;
	}
	.menu5 {
		background: url(/Webassets/images/theatreBlue6.png) no-repeat;
		width: 200px;
		height: 77px;
	}

.menu1:hover, .menu2:hover, .menu3:hover, .menu4:hover, .menu5:hover, .menu1.active, .menu2.active, .menu3.active, .menu4.active, .menu5.active{
	float: left;
}
	.menu1:hover, .menu1.active {
		background: url(/Webassets/images/theatreCoffee2.png) no-repeat;
/* 		width: 165px;
		height: 87px; */
	}
	.menu2:hover, .menu2.active {
		background: url(/Webassets/images/theatreCoffee3.png) no-repeat;
/* 		width: 200px;
		height: 84px; */
	}
	.menu3:hover, .menu3.active {
		background: url(/Webassets/images/theatreCoffee4.png) no-repeat;
/* 		width: 197px;
		height: 79px; */
	}
	.menu4:hover, .menu4.active {
		background: url(/Webassets/images/theatreCoffee5.png) no-repeat;
/* 		width: 197px;
		height: 82px; */
	}
	.menu5:hover, .menu5.active {
		background: url(/Webassets/images/theatreCoffee6.png) no-repeat;
/* 		width: 197px;
		height: 77px; */
	}

.menu1 p, .menu2 p, .menu3 p, .menu4 p, .menu5 p {
	font: 12px 'HelveticaNeueLTStdCnBold';
	color: #d6cea2;
	text-transform: uppercase;
}
	.menu1 p {
		margin: 10px 18px 0 18px;
	}
	.menu2 p {
		margin: 17px 25px 0 18px;
	}
	.menu3 p {
		margin: 10px 25px 0 18px;
	}
	.menu4 p {
		margin: 10px 15px 0 18px;
	}
	.menu5 p {
		margin: 10px 30px 0 18px;
	}
	
.menu1:hover p, .menu2:hover p, .menu3:hover p, .menu4:hover p, .menu5:hover p, .menu1.active p, .menu2.active p, .menu3.active p, .menu4.active p, .menu5.active p {
	color: #b5191d;
}

.menu1 span, .menu2 span, .menu3 span, .menu4 span, .menu5 span {
	float: left;
	color: #fff;
	font: 12px 'HelveticaNeueLTStd55Roman';
	margin: 4px 0 0 24px;
}
	.menu1 span {
		width: 130px;
	}
	.menu2 span {
		width: 130px;
	}
	.menu3 span {
		width: 130px;
	}
	.menu4 span {
		width: 146px;
	}
	.menu5 span {
		width: 140px;
	}

.menu1:hover span, .menu2:hover span, .menu3:hover span, .menu4:hover span, .menu5:hover span, .menu1.active span, .menu2.active span, .menu3.active span, .menu4.active span, .menu5.active span {
	color: #4d4946;
}

.head_cnt {
    float: right;
    width: 345px;
    font: 12px 'HelveticaNeueLTStd55Roman';
    margin: 50px 48px 0 0;
    left: 750px;
}
    .head_cnt h3 {
		margin: 0 0 5px;
		font: bold 13px 'HelveticaNeueLTStd55Roman'; /*font: 13px 'HelveticaNeueLTStd65Medium';*/
		text-transform: uppercase;
		behavior: url(/Webassets/Css/PIE.htc);
		-webkit-text-shadow:0 1px 1px #4c4946;
		-moz-text-shadow:0 1px 1px #4c4946;
		-o-text-shadow:0 1px 1px #4c4946;
		-ms-text-shadow:0 1px 1px #4c4946;
		text-shadow:0 1px 1px #4c4946;
    }

	/* Buttons
----------- */
.curv_lft_top, .curv_rte_btm, .curv_lft_btm  {
    float: left;
    height: 15px;
    padding: 5px 10px 5px 13px;
    font: bold 10px arial;
    color: #59553d;
    text-transform: uppercase;
}
.curv_lft_top {
    background: url(/Webassets/images/curv_lft_top.png) left no-repeat;
    margin-right: 10px;
    border-right:1px solid #ffffff;
}

.curv_rte_btm {
    background: url(/Webassets/images/curv_rte_btm.png) right no-repeat;
    border-left:1px solid #ffffff;
}

.curv_lft_btm {
    background: url(/Webassets/images/curv_lft_btm.png) left no-repeat;
    border-right:1px solid #ffffff;
}

.blank {
    margin: 5px 10px 5px 0;
}

.follow {
    width: 960px;
    float: left;
    padding: 15px 0;
    border-bottom: 1px solid #e3e4e4;
}

.follow_lft {
    width: 200px;
    text-align: right;
    float: left;
    margin-right: 20px;
}

.follow_red {
    font: 18px 'HelveticaNeueLTStdCnBold';
    color: #b5191e;
    text-transform: uppercase;
    display: block;
}

.follow_gray {
    font: bold 11px 'HelveticaNeueLTStd55Roman'; /*font: 11px 'HelveticaNeueLTStd65Medium';*/
    padding: 2px 25px 2px 0;
    background: url(/Webassets/images/TwitterBird.png) no-repeat right;
    color: #59553d;
    text-transform: uppercase;
    width: 200px;
}

.ie7 .follow_gray {
    background: url(/Webassets/images/TwitterBird.png) no-repeat 90% 90%;
}

.follow_txt {
    font: 14px 'HelveticaNeueLTStd55Roman';
    color: #008bb0;
    font-style: italic;
    padding: 5px 30px 0 0;
}
    .follow_txt span.rectweet, .follow_txt a {
        font: 14px 'HelveticaNeueLTStd55Roman';
        color: #4c4946;
    }